PWMLEDS(4)

NAME
pwmleds - PWM LEDs

SYNOPSIS
pwmleds* at fdt?

DESCRIPTION
The pwmleds driver provides support for LEDs controlled by Pulse Width Modulation (PWM).

Currently, only keyboard backlight LEDs are supported.

SEE ALSO
intro(4)

HISTORY
The pwmleds driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The pwmleds driver was written by Mark Kettenis <kettenis@openbsd.org>.